a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #CCCCCC; text-decoration: none; border: 0}
a:hover {  color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif font-weight: bold; border: 0}
td {  color: #FFFFFF; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif}
form { margin-bottom: 0 ; }

BODY 
{scrollbar-face-color: #334C66; scrollbar-shadow-color: #EFEFEF; 
scrollbar-highlight-color: #EFEFEF; scrollbar-3dlight-color: #EFEFEF; 
scrollbar-darkshadow-color: #EFEFEF; scrollbar-track-color: #EFEFEF; 
scrollbar-arrow-color: #EFEFEF}

sup.new {font-size: x-small;color: #CCCCCC;background: #FF3300;font-weight: bold;font-family: "verdana", "arial", "geneva", sans-serif;}
sup.pop {font-size: x-small;color: #CCCCCC;background: #00CCFF;font-weight: bold;font-family: "verdana", "arial", "geneva", sans-serif;}

.button
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

.smltxt {font-size:7pt;}

.dark
{
	color: #334c66;
	font-size: 10px;
}

.dark a
{
	color: #334c66;
	font-size: 10px;
}

.dark a:hover
{
	color: #223345;
	font-size: 10px;
}

.links
{
	font-size: 10px;
}

.links a
{
	font-size: 10px;
}

.links a:hover
{
	font-size: 10px;
}

.centerads td
{
	text-align: center;
}

.userjustify td
{
	text-align: justify;
}
